#region

using System;
using System.Collections.Generic;
using System.Linq;
using System.Web.Mvc;
using MvcApplication3.Entities;
using MvcApplication3.Models;
using MvcApplication3.Linq;
using MvcApplication3.ViewModels;
using System.Data;
using System.Linq.Expressions;

#endregion

namespace MvcApplication3.Controllers
{
    public class DivisionsController : Controller
    {
        [HttpPost]
        public JsonResult GetList()
        {
            var myDatabaseContext = new MyDatabaseContext();

            var divisions = myDatabaseContext.Divisions.AsQueryable();        

            return new JsonResult { Data = divisions };
        }        
    }
}